=head1 NAME


XXV::MODULES::CONFIG



=head1 SYNOPSIS

  use XXV::MODULES::CONFIG;
  my  = XXV::MODULES::CONFIG->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );


=head1 VERSION

0.01 - 27.10.2004

=head1 DESCRIPTION

Dieses Modul bearbeitet, schreibt und übernimmt die Konfiguration.

=head1 CONFIGURATION

=over 4



=back

=head1 COMMANDS

=over 4



=item *  configedit (ce)

Konfiguration bearbeiten 'Abschnitt'



=item *  configget (cg)

Hole die Konfiguration von 'modname'



=item *  configwrite (cw)

Speichert Konfiguration



=item *  reconfigure (cr)

Bearbeite alle Prozesse



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, xpix. All rights reserved.

=cut
